File: README

package info (click to toggle)
gkrellm-volume 2.1.13-1.1
  • links: PTS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 304 kB
  • ctags: 241
  • sloc: ansic: 1,929; makefile: 68
file content (32 lines) | stat: -rw-r--r-- 869 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
A plugin for gkrellm 2.0 , that let's you control your mixer..

Compiling:
===========

The plugin will need at least version 2.0.1 of gtk and version 2.0 of gkrellm

alsa:
=====
Compile with:
   make enable_alsa=1
The plugin will prefer alsa and fall back to oss when there is no alsa support.

i18n:
=====
 Compile with:
   make enable_nls=1
  And install with
   make enable_nls=1 install

Installing:
===========
Running 'make install' will place the plugin under
/usr/local/lib/gkrellm2/plugins ugins.. You can also manually place the 
resulting volume.so under ~/.gkrellm/plugins.. After restarting gkrellm, 
you should be able to enable it in the gkrellm plugins configuration menu..

Theming:
========
This plugins supports gkrellm's plugin theming possibilities, it's even
included in the default gkrellm theme :))... The keyword of the plugin is
"volume".